{
  "extends": "@scandic-hotels/typescript-config/react-library.json",
  "compilerOptions": {
    "allowImportingTsExtensions": true,
    "noEmit": true
  },
  "include": ["example", "lib"],
  "exclude": ["node_modules", "**/*.test.ts"]
}
